<template>
    <div>
        <detail></detail>
    </div>
</template>

<script>
  import Detail from '@/components/books/Detail.vue'
    export default {
        components: {
            Detail
        },
        
    }
</script>

<style lang="scss" scoped>

</style>